Get current user subscription for an installed app

Returns paid entitlement for the authenticated user for the app identified by `appUuid`. The OAuth access token must belong to that app. <Info>Scope required: `read:self`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

appUuidstringRequiredformat: "uuid"

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Response

Current-user subscription entitlement for the app

appUuidstringformat: "uuid"
userUuidstringformat: "uuid"
hasActiveSubscriptionboolean
statusenum
Allowed values:
planUuidstring or nullformat: "uuid"
planNamestring or null
currentPeriodEndstring or null
cancelAtPeriodEndboolean

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
410
Gone Error
502
Bad Gateway Error
503
Service Unavailable Error